package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecatalogtest;
import com.qsoft.rs.sincoar.dto.TgenecatalogtestDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogtestMapper {

    TgenecatalogtestMapper INSTANCE = Mappers.getMapper(TgenecatalogtestMapper.class);

    Tgenecatalogtest getEntidad(TgenecatalogtestDTO tgenecatalogtest);

    TgenecatalogtestDTO getDto(Tgenecatalogtest tgenecatalogtest);

}